module Contact.Types exposing (..)


type alias Contact =
    { contactName : String
    , contactImage : String
    , contactLink : String
    , contactLinkLabel : String
    , contactEntry : List Method
    }


type alias Method =
    { contactInstructions : String
    }


type alias FormattedName =
    String


formatName : String -> FormattedName
formatName name =
    name
        |> String.toLower
        |> String.replace " " ""
