module Cuckery.CuckList.AdamSinger.AdamSinger exposing (..)

import Cuckery.Helpers exposing (..)
import Cuckery.Types exposing (..)


cuckAdamSinger : Cuck
cuckAdamSinger =
    let
        name : String
        name =
            "Adam Singer"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/AdamSinger"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1566491269194719232?s=20"
          , dodgeDescription = VagueGesture
          , dodgeProposition = "Seed oils cause inflammation and stomach pain."
          , dodgeReceipts = [ "https://x.com/TheNutrivore/status/1566491269194719232?s=20" ]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReason
          }
        ]
    }
