module Donate.Methods.Template exposing (..)

import Donate.Types exposing (..)


donateTemplate : Donate
donateTemplate =
    let
        name : String
        name =
            ""
    in
    { donateImage = formatName name
    , donateLink = ""
    , donateName = name
    , donateFees = ""
    , donatePreference = 1
    , donateFeatures =
        [ { free = Just True
          , subscriptions = Just True
          , openSource = Just True
          , fastPayments = Just False
          , userFriendly = Just True
          , anonymous = Just True
          , rewardTiers = Just False
          }
        ]
    , donatePros =
        [ { pro = ""
          }
        ]
    , donateCons =
        [ { con = "" }
        ]
    }
