module Services.Types exposing (..)


type alias Service =
    { serviceImage : String
    , serviceLink : String
    , serviceName : String
    , serviceRate : String
    , serviceDescription : List Description
    }


type alias Description =
    { point : String
    }


formatName : String -> String
formatName name =
    name
        |> String.toLower
        |> String.replace " " ""
        
